DTP


 
Lively discussions on the graphic arts and publishing — in print or on the web


Go Back   Desktop Publishing Forum > General Discussions > Web Site Building & Maintenance

Reply
 
Thread Tools Display Modes
Old 11-08-2006, 12:56 PM   #1
dthomsen8
Member
 
dthomsen8's Avatar
 
Join Date: Aug 2005
Location: Philadelphia, PA 19130
Posts: 2,158
Default Firefox Required Updates, NOW!

Why does Firefox absolutely insist on making a required update, now, immediately, when I am trying to do something for a client?

It just gave me no peace until I installed 1.5.0.8, but I don't know if there is a difference with 1.5.0.7 that I already had.
dthomsen8 is offline   Reply With Quote
Old 11-08-2006, 01:15 PM   #2
Michael Rowley
Member
 
Join Date: Jan 2005
Location: Ipswich (the one in England)
Posts: 5,105
Default

Dave:

Quote:
Why does Firefox absolutely insist on making a required update, now, immediately
It appears to be habitual: I installed FireFox 2 the other day, and it said it was installing 'required updates', although FireFox 2 is bran new, and hasn't got any updates yet.

   
__________________
Michael
Michael Rowley is offline   Reply With Quote
Old 11-08-2006, 02:24 PM   #3
Kelvyn
Staff
 
Kelvyn's Avatar
 
Join Date: Feb 2005
Location: In the Heart of the English Lake District
Posts: 1,381
Default

Quote:
Originally Posted by dthomsen8 View Post
Why does Firefox absolutely insist on making a required update, now, immediately, when I am trying to do something for a client?
Wee it does give you the option to restart Ffox later. If this bother you then all you have to do is to change the settings on tools/options/advanced/update.

I was polled with the new version, but did not restart Ffox for the upgrade to take place for 4-5 hours. No hastle.

Why aren't you on Ffox2??

   
__________________
Kelvyn

Web site design, hosting and marketing, Keswick in the UK Lake District

If you are planning a visit to Keswick then try Keswick Tourist Information website

Kelvyn is offline   Reply With Quote
Old 11-08-2006, 02:27 PM   #4
Kelvyn
Staff
 
Kelvyn's Avatar
 
Join Date: Feb 2005
Location: In the Heart of the English Lake District
Posts: 1,381
Default

Quote:
Originally Posted by Michael Rowley View Post
I installed FireFox 2 the other day, and it said it was installing 'required updates', although FireFox 2 is bran new, and hasn't got any updates yet.
Those will have been the updates to installed extensions. There was also an issue with the UK English dictionary which caused probelms for the updater. Mine settled down once there were valid updates to all the extensions I use, although I am still waiting for an updated Jetable.com plugin.

   
__________________
Kelvyn

Web site design, hosting and marketing, Keswick in the UK Lake District

If you are planning a visit to Keswick then try Keswick Tourist Information website

Kelvyn is offline   Reply With Quote
Old 11-09-2006, 03:34 AM   #5
Kelvyn
Staff
 
Kelvyn's Avatar
 
Join Date: Feb 2005
Location: In the Heart of the English Lake District
Posts: 1,381
Default

Quote:
Originally Posted by Kelvyn View Post
T I am still waiting for an updated Jetable.com plugin.
No longer, it can be downloaded from here.

For anyone who wants to use a disposable email address (for signing up to a new forum, for example) then the service provided at jetable.com is ideal, and the Ffox/Mozilla extension makes it very easy to use.

   
__________________
Kelvyn

Web site design, hosting and marketing, Keswick in the UK Lake District

If you are planning a visit to Keswick then try Keswick Tourist Information website

Kelvyn is offline   Reply With Quote
Old 11-09-2006, 04:02 AM   #6
dthomsen8
Member
 
dthomsen8's Avatar
 
Join Date: Aug 2005
Location: Philadelphia, PA 19130
Posts: 2,158
Default Firefox 2

Quote:
Originally Posted by Kelvyn View Post
Why aren't you on Ffox2??
Oh, I was relying on the "Check for Updates" in Firefox 1.5, and it doesn't say that there is a Firefox 2.
dthomsen8 is offline   Reply With Quote
Old 11-09-2006, 05:34 AM   #7
iamback
Member
 
iamback's Avatar
 
Join Date: Oct 2005
Location: Amsterdam, NL
Posts: 4,894
Default

Quote:
Originally Posted by dthomsen8 View Post
Oh, I was relying on the "Check for Updates" in Firefox 1.5, and it doesn't say that there is a Firefox 2.
1.5.0.8 should, though - word was that 1.5.0.7 would not "see" version 2, only the next version would.

   
__________________
Marjolein Katsma
Look through my eyes on Cultural Surfaces (soon!), My ArtFlakes shop and Flickr.
Occasionally I am also connecting online dots... and sometimes you can follow me on Marjolein's Travel Blog
iamback is offline   Reply With Quote
Old 11-09-2006, 05:48 AM   #8
dthomsen8
Member
 
dthomsen8's Avatar
 
Join Date: Aug 2005
Location: Philadelphia, PA 19130
Posts: 2,158
Default 1.5.0.8 Should Say?

Quote:
Originally Posted by iamback View Post
1.5.0.8 should, though - word was that 1.5.0.7 would not "see" version 2, only the next version would.
Maybe Firefox 1.5.0.8 should say there is an update for Version 2, but mine is not doing so. I did restart Firefox.
dthomsen8 is offline   Reply With Quote
Old 11-09-2006, 07:05 AM   #9
iamback
Member
 
iamback's Avatar
 
Join Date: Oct 2005
Location: Amsterdam, NL
Posts: 4,894
Default

Quote:
Originally Posted by dthomsen8 View Post
Maybe Firefox 1.5.0.8 should say there is an update for Version 2, but mine is not doing so. I did restart Firefox.
Strange... you can always just download it if you want it, of course.

   
__________________
Marjolein Katsma
Look through my eyes on Cultural Surfaces (soon!), My ArtFlakes shop and Flickr.
Occasionally I am also connecting online dots... and sometimes you can follow me on Marjolein's Travel Blog
iamback is offline   Reply With Quote
Old 11-09-2006, 07:21 AM   #10
Kelvyn
Staff
 
Kelvyn's Avatar
 
Join Date: Feb 2005
Location: In the Heart of the English Lake District
Posts: 1,381
Default

Quote:
Originally Posted by dthomsen8 View Post
Maybe Firefox 1.5.0.8 should say there is an update for Version 2
It won't yet. See the Ffox 2 development wiki

Ffox 1.5.x will be supported until April 2007. Some 1.5.x extensions may not work on 2 so they seem to be giving time for developers (or hackers) to make them compatible. Also upgrading to Ffox 2 is quite a jump, but well worth it!

For "new" Ffox users the default version is 2 - see http://www.mozilla.com/en-US/firefox/

   
__________________
Kelvyn

Web site design, hosting and marketing, Keswick in the UK Lake District

If you are planning a visit to Keswick then try Keswick Tourist Information website

Kelvyn is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
.NET Required dthomsen8 Web Site Building & Maintenance 11 01-04-2007 02:09 PM
Mac MS Office 2004 security updates ktinkel General Publishing Topics 0 10-11-2006 11:19 AM
Photoshop CS2, Camera Raw Updates terrie Images 0 05-16-2006 03:24 PM
background-color required! annc Web Design 15 02-01-2006 06:03 AM
Em Software updates ktinkel Print Production & Automation 0 12-19-2005 10:05 AM


All times are GMT -8. The time now is 11:46 AM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Contents copyright 2004–2014 Desktop Publishing Forum and its members.